grk::j2k_prog_order Struct Reference

## Public Attributes

GRK_PROG_ORDER | enum_prog
char | str_prog [5]

## Member Data Documentation

## enum_prog

GRK_PROG_ORDER grk::j2k_prog_order::enum_prog

Referenced by grk::CodeStreamCompress::convertProgressionOrder().

## str_prog

char grk::j2k_prog_order::str_prog[5]

Referenced by grk::CodeStreamCompress::convertProgressionOrder().

The documentation for this struct was generated from the following file:

- CodeStreamCompress.cpp